<?xml version="1.0" encoding="UTF-8" ?>
<xml>
	<ModInfo>
		<Name value="Decorations Plus" />
		<Description value="Expanded craft decoration" />
		<Author value="sLimLong" />
		<Version value="0.0.3" />
	</ModInfo>
</xml>